» Ubuntu » Pakiety

Error

two or more packages specified (febootstrap quantal)